proc_scsi_write_proc
Prev | drivers/scsi/scsi_proc.c | Next

## Name

proc_scsi_write_proc — Handle write to /proc by calling host's `proc_info`

## Synopsis

`int proc_scsi_write_proc (` | struct file * | file,
| const char __user * | buf,
| unsigned long | count,
| void * | data`)`;

## Arguments

`file`

  not used

`buf`

  source of data to write.

`count`

  number of bytes (at most PROC_BLOCK_SIZE) to write.

`data`

  pointer to struct Scsi_Host

Prev | Up | Next
proc_scsi_read | Home | scsi_proc_hostdir_add